using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("CncRepository")]
[assembly: AssemblyDescription("CNC机床数据采集系统 - 数据访问层")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("")]
[assembly: AssemblyProduct("CncDataSystem")]
[assembly: AssemblyCopyright("Copyright © 2026")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: ComVisible(false)]
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
